@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700italic,700);
@import "animate.css";
@media (min-width: 768px) {
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}
.page {
  overflow: hidden;
}
.lt-ie9 .page {
  min-width: 1200px;
}
@media (max-width: 767px) {
  .center767 {
    text-align: center;
  }
  .center767 * {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .ins767 {
    padding-left: 8%;
    padding-right: 8%;
  }
}
/*==================  Stuck menu  ======================*/
.isStuck {
  background: #ffffff;
  z-index: 999;
  box-shadow: 0 1px 2px #bbb;
  background: rgba(0, 0, 0, 0.9);
}
@media only screen and (max-width: 992px) {
  .isStuck {
    display: none !important;
  }
}
.isStuck .sf-menu ul ul {
  top: 0;
}
/*==================     ToTop     ======================*/
.toTop {
  width: 47px;
  height: 47px;
  font-size: 24px;
  line-height: 47px!important;
  font-weight: 700;
  color: #fff!important;
  background: #287f36;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: fixed;
  right: 66px;
  bottom: 180px;
  display: none;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  z-index: 20;
}
.toTop:hover {
  color: #fff;
  background: #1e2228;
  text-decoration: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transform: scale(1.2);
}
@media only screen and (max-width: 1399px) {
  .toTop {
    display: none !important;
  }
}
/*==================   Tumbnail    ======================*/
.thumb {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.thumb img {
  width: 100%;
  height: auto;
  -moz-transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.thumb_overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -moz-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  color: #ffffff;
  background: transparent;
}
.thumb_overlay:before {
  content: '';
  position: absolute;
  width: 70px;
  height: 70px;
  background: url(../images/play.png) no-repeat;
  top: 50%;
  left: 50%;
  right: 0;
  font-weight: 300;
  margin-top: -36px;
  margin-left: -36px;
  opacity: 0;
}
.lt-ie9 .thumb_overlay:before {
  display: none;
}
.thumb_overlay:after {
  content: '';
  position: absolute;
  width: 38px;
  height: 38px;
  background: url(../images/thumb.png) no-repeat;
  top: 50%;
  left: 50%;
  right: 0;
  font-weight: 300;
  margin-top: -20px;
  margin-left: -20px;
  opacity: 0;
}
.lt-ie9 .thumb_overlay:after {
  display: none;
}
.thumb:hover .thumb_overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.5);
}
.lt-ie9 .thumb:hover .thumb_overlay {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000');
  zoom: 1;
}
.thumb:hover .thumb_overlay:before {
  opacity: 1;
}
.lt-ie9 .thumb:hover .thumb_overlay:before {
  display: block;
}
.thumb:hover img {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.thumb_overl1:hover .thumb_overlay:before {
  display: none;
}
.thumb_overl1:hover .thumb_overlay:after {
  opacity: 1;
}
/*==================  RD Parallax    ======================*/
.parallax {
  position: relative;
  overflow: hidden;
  background-color: #34a647;
}
.parallax_image,
.parallax_pattern {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-position: center center;
  will-change: transform;
}
.parallax_image {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.parallax_pattern {
  background-repeat: repeat;
}
.parallax_cnt {
  position: relative;
}
.parallax a.link {
  text-decoration: underline;
}
/*==================   RD Mobile Menu    =====================*/
.rd-mobilepanel {
  /*z-index: 9999998!important;*/
}
.rd-mobilemenu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9999998;
  text-align: left;
  font: 700 15px/41px 'PT Sans', sans-serif;
  -moz-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.rd-mobilemenu.active {
  right: 0;
}
.rd-mobilemenu_ul {
  position: fixed;
  top: 56px;
  left: 0;
  bottom: 0;
  width: 240px;
  padding: 20px 0;
  color: #34a647;
  background: rgba(255, 255, 255, 0.95);
  line-height: 20px;
  overflow: auto;
  -moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
  -moz-transform: translateX(-240px);
  -ms-transform: translateX(-240px);
  -o-transform: translateX(-240px);
  -webkit-transform: translateX(-240px);
  transform: translateX(-240px);
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
.lt-ie9 .rd-mobilemenu_ul {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ffffff', endColorstr='#f2ffffff');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ffffff', endColorstr='#f2ffffff');
  zoom: 1;
}
.rd-mobilemenu_ul li span {
  margin-left: 4px;
  font-size: 10px;
  color: #1e2228;
  top: 0;
}
.rd-mobilemenu_ul li.active {
  color: #1e2228;
}
.rd-mobilemenu_ul li.active ul {
  color: #34a647;
}
.rd-mobilemenu.active .rd-mobilemenu_ul {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.rd-mobilemenu_ul a {
  display: block;
  padding: 9px 25px 11px;
}
.rd-mobilemenu_ul a:hover {
  background: #34a647;
  color: #1e2228;
  text-decoration: none;
}
.rd-mobilemenu_ul ul {
  padding-left: 0;
  list-style-type: none;
}
.rd-mobilemenu_ul ul a {
  padding-left: 40px;
}
.rd-mobilemenu_ul ul ul a {
  padding-left: 60px;
}
.rd-mobilemenu_ul:after {
  content: '';
  display: block;
  height: 20px;
}
.rd-mobilepanel {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 56px;
  background: #ffffff;
  color: #666666;
  -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  z-index: 99999991;
}
.rd-mobilepanel_title {
  position: fixed;
  top: -21px;
  left: 56px;
  right: 56px;
  color: #34a647;
  font-size: 24px;
  line-height: 48px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rd-mobilepanel_toggle {
  background: none;
  border: none;
  display: inline-block;
  padding: 0;
  outline: none;
  outline-offset: 0;
  cursor: pointer;
  -webkit-appearance: none;
  position: fixed;
  top: 4px;
  color: #000000;
  width: 48px;
  height: 48px;
  font-size: 24px;
  line-height: 48px;
}
.rd-mobilepanel_toggle::-moz-focus-inner {
  border: none;
  padding: 0;
}
/*.rd-mobilepanel_toggle:before {*/
  /*content: '\f0c9';*/
  /*font-family: 'FontAwesome';*/
/*}*/
.rd-mobilepanel_toggle.active:before {
  /*content: '\f00d';*/
}
@media (max-width: 767px) {
  body {
    padding-top: 56px;
  }
  .rd-mobilemenu,
  .rd-mobilepanel {
    display: block;
  }
}
/*==================  Panel Menu  ======================*/
@media (max-width: 767px) {
  #panel {
    right: 25px;
    position: fixed;
    top: 0;
    width: 46px;
    z-index: 9999999;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  #panel #advanced {
    display: block;
  }
  #panel .bs-docs-nav {
    border-radius: 7px;
    top: 4px;
  }
  #panel .bs-docs-nav .navbar-nav li {
    position: static;
  }
  #panel .bs-docs-nav .navbar-header .navbar-toggle {
    border: none!important;
    padding: 9px 12px;
    margin-right: 0;
  }
  #panel .bs-docs-nav .navbar-header .navbar-toggle:hover {
    background: #563D7C!important;
  }
  #panel .bs-docs-nav .navbar-header .navbar-toggle:active {
    background: #563D7C;
  }
  #panel .bs-docs-nav .navbar-header .navbar-toggle:focus {
    background: #563D7C;
  }
  #panel #advanced .navbar-collapse {
    background: #563D7C;
    width: 175px;
    position: absolute;
    right: 15px;
    top: 52px;
    padding-bottom: 10px;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  #panel #advanced .navbar-collapse .dropdown-menu {
    background: #563D7C;
    display: none;
    padding-bottom: 15px;
    min-width: 135px!important;
  }
  #panel #advanced .navbar-collapse.in {
    overflow-y: visible;
  }
}
@media (max-width: 767px) and (max-width: 425px) {
  #panel #advanced .navbar-collapse {
    width: 135px;
  }
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    display: block!important;
  }
  .navbar-nav .open .dropdown-menu li a {
    padding-left: 15px!important;
  }
  .navbar-nav .open .dropdown-menu ul {
    padding-left: 23px!important;
  }
  .navbar-nav .open .dropdown-menu ul a {
    padding-left: 5px;
  }
  .navbar-nav .open .dropdown-menu a {
    padding-left: 12px!important;
  }
}
@media (max-width: 767px) and (max-height: 500px) {
  .navbar-nav .open .dropdown-menu {
    font-size: 9px!important;
    position: absolute!important;
    background: #62458d !important;
    min-width: 135px!important;
    top: 0;
    right: 100%;
    left: -100%;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
  .navbar-nav .open .dropdown-menu li a {
    padding-left: 15px!important;
  }
  .navbar-nav .open .dropdown-menu ul {
    padding-left: 23px!important;
  }
  .navbar-nav .open .dropdown-menu ul a {
    padding-left: 5px;
  }
  .navbar-nav .open .dropdown-menu a {
    padding-left: 12px!important;
  }
}
